/* VARIABLES MOBILE */
:root {
    --corporative-color: #514b23;
    /* primary button bg */
    --text-color__over-corporative-color: #514b23;
    /* primary button color */
    --corporative-text-color: #514b23;
    /* links color */
    --border-radius: 0px;
}

/* MI BE SQUARE */

/* Date picker */
.mi-be-square [data-mirai-engine='mirai_be'] .mi-be-datepicker-select .DateRangePickerInput .DateInput {}

/* Multiroom */
.mi-be-square [data-mirai-engine='mirai_be'] .mi-be .mi-be-multiroom-select .mi-be-multiroom-field label {
    width: 100%;
}

/* Promo Code */
.mi-be-square [data-mirai-engine='mirai_be'] .mi-be .mi-be-promo-field label input {width: 100%;text-align: center;}

/* -------------------------------------------------------------------- */

/* engine container */
[data-mirai-engine='mirai_be'] .mi-be {
    background: transparent;
    font-size: 21px;
    color: #3D3D3D;
    font-family: Canela-Light, sans-serif;
}



/* input fields (common styles) */
[data-mirai-engine='mirai_be'] .mi-be-chain-field,
[data-mirai-engine='mirai_be'] .DateRangePickerInput,
[data-mirai-engine='mirai_be'] .mi-be-multiroom-field,
[data-mirai-engine='mirai_be'] .mi-be-promo-field {
    padding: 10px;
    background-color: transparent;
    margin-right: 5px;
    border-bottom: 1px solid #cbc9ad8a;
    color: #fff;
}

.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be-chain-field,
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .DateRangePickerInput,
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be-multiroom-field,
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be-promo-field {
    padding: 10px;
    background-color: transparent;
    margin-right: 5px;
    border-bottom: 1px solid #cbc9ad8a;
    color: #3D3D3D;
}



/* input elements and button height */
[data-mirai-engine='mirai_be'] .mi-be .mi-dropdown .mi-dropdown-button label,
[data-mirai-engine='mirai_be'] .mi-be .mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input,
[data-mirai-engine='mirai_be'] .mi-be .mi-be-promo-field label input,
[data-mirai-engine='mirai_be'] .mi-be .mi-be-book-btn {
    line-height: 30px;
    /* optional */
    height: 30px;
    /* same than line-height - ie11 fix */
}

/* placeholders */

[data-mirai-engine='mirai_be'] .mi-be .mi-dropdown .mi-dropdown-placeholder,
[data-mirai-engine='mirai_be'] .mi-be input[type=text]::-webkit-input-placeholder
{color: #fff; text-transform: uppercase;letter-spacing: -.26px;}
[data-mirai-engine='mirai_be'] .mi-be input[type=text]::-moz-placeholder {color:
#fff; text-transform: uppercase, letter-spacing: -.26px;}

.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be .mi-dropdown .mi-dropdown-placeholder,
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be input[type=text]::-webkit-input-placeholder
{color: #3d3d3d; text-transform: uppercase;letter-spacing: -.26px;}
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be input[type=text]::-moz-placeholder {color:
#fff; text-transform: uppercase, letter-spacing: -.26px;}

[data-mirai-engine='mirai_be'] .mi-be input[type=text]:-moz-placeholder {color:
#fff; text-transform: uppercase, letter-spacing: -.26px;}
[data-mirai-engine='mirai_be'] .mi-be input[type=text]:-ms-input-placeholder {color:
#fff; text-transform: uppercase, letter-spacing: -.26px;}

.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be input[type=text]:-moz-placeholder {color:
#3d3d3d; text-transform: uppercase, letter-spacing: -.26px;}
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be input[type=text]:-ms-input-placeholder {color:
#3d3d3d; text-transform: uppercase, letter-spacing: -.26px;}

/* ICONS */
/* info icons (date picker, multiroom & promo) */
[data-mirai-engine='mirai_be'] .mi-be .mi-be-datepicker-select .DateRangePickerInput .DateRangePickerInput_calendarIcon,
[data-mirai-engine='mirai_be'] .mi-be .mi-be-multiroom-field span.mi-ico-dropdown,
[data-mirai-engine='mirai_be'] .mi-be .mi-be-promo-field span.mi-ico-code {
    font-size: 16px;
    color: #514b23;
    display: none;
}

/* date picker arrow */
[data-mirai-engine='mirai_be'] .mi-be-datepicker-select .DateRangePickerInput .DateRangePickerInput_arrow svg {
    fill: #fff;
}
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be-datepicker-select .DateRangePickerInput .DateRangePickerInput_arrow svg {
    fill: #3d3d3d;
}

/* dropdowns arrows */
[data-mirai-engine='mirai_be'] .mi-be .mi-dropdown .mi-dropdown-button .mi-ico-arrow-down-dark {
    color: #fff;
    /* same color than date picker arrow */
}
.page-template-template-booking-step1 [data-mirai-engine='mirai_be'] .mi-be .mi-dropdown .mi-dropdown-button .mi-ico-arrow-down-dark {
    color: #3d3d3d;
    /* same color than date picker arrow */
}

/* DATEPICKER (engine & no dispo) */
/* selected & hover dates */
[data-mirai-engine] .CalendarDay__default:hover,
[data-mirai-engine] [class*="CalendarDay__selected"],
[data-mirai-engine] .CalendarDay__hovered_span,
[data-mirai-engine] .CalendarDay__hovered_span:active,
.mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input__focused,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-main .mi-be-modal-fields input.DateInput_input__focused {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    background-color: #e0ded1;
    color: #555;
}

/* placeholder selected input in datepicker - (same color than "selected & hover
dates") */
.mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input__focused::placeholder {
    color: #555;
}

.mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input__focused::-webkit-input-placeholder {
    color: #555;
}

.mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input__focused:-moz-placeholder {
    color: #555;
}

.mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input__focused:-ms-input-placeholder {
    color: #555;
}

.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-main .mi-be-modal-fields input[type=text].DateInput_input__focused::placeholder {
    color: #555;
}

.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-main .mi-be-modal-fields input[type=text].DateInput_input__focused::-webkit-input-placeholder {
    color: #555;
}

.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-main .mi-be-modal-fields input[type=text].DateInput_input__focused:-moz-placeholder {
    color: #555;
}

.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-main .mi-be-modal-fields input[type=text].DateInput_input__focused:-ms-input-placeholder {
    color: #555;
}

/* last selected day */
[data-mirai-engine] .CalendarDay__selected_end,
[data-mirai-engine] .CalendarDay__selected_end:hover {

    background-color: #514b23;
    color: #fff;
}

/* ALL ACTION BUTTONS (Book included) - only appearance, none position/display
or padding/margin or font appearance */
.mi-be .mi-be-book-btn,
.mi-rs .mi-rs-cart-btn,
.mi-rs .mi-rs-add-btn,
.mi-rs .mi-na-option-date-btn,
.mi-rs .mi-na-option-hotel-btn,
.mi-rs .mi-cf-form-data-btn,
button.mi-modal-close-btn,
.mi-rs .mi-rs-rate-select-room-btn,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-multiroom-footer .mi-be-multiroom-footer-confirm,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-footer .mi-be-date-picker-confirm {
    background-color: transparent;
    color: #514b23;
    border-radius: 0;
    border: 1px solid #514b23;
    -webkit-transition: .3s all;
    transition: .3s all;
    /* don't add more properties use "engine booking button styles" */
}

.mi-be .mi-be-book-btn:hover,
.mi-rs .mi-rs-cart-btn:hover,
.mi-rs .mi-rs-add-btn:hover,
.mi-rs .mi-na-option-date-btn:hover,
.mi-rs .mi-na-option-hotel-btn:hover,
.mi-rs .mi-cf-form-data-btn:hover,
button.mi-modal-close-btn:hover,
.mi-rs .mi-rs-rate-select-room-btn:hover,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-multiroom-footer .mi-be-multiroom-footer-confirm:hover,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-modal-footer .mi-be-date-picker-confirm:hover {
    background-color: #514b23;
    color: #fff;
}

/* ENGINE BOOKING BUTTON */
.bookingstep .mi-be .mi-be-book-btn {
    color: #fff;
    border-color: #fff;
    text-transform: inherit;
    border: none;
    border-bottom: 2px solid;
    font-weight: 600;
    letter-spacing: 2px;
    margin-left: 15px;
}

/* ------------- BOOKING PROCESS ------------- */
/* LINKS */
/* general links (same color than web links) */
.mi-rs .mi-rs-room-occupation-btn,
.mi-rs .mi-rs-room-detail-btn,
.mi-rs-rate-see-more-btn,
.mi-rs-suggestion-btn,
.react-tabs [role=tab][aria-selected=true],
.react-tabs [role=tab]:hover,
.mi-rs-modal-occupation-btn:hover .mi-rs-occupation-text-legend span:first-child,
.mi-rs-modal-occupation-btn.selected .mi-rs-occupation-text-legend span:first-child,
.mi-rs-modal-occupation-btn.people:hover,
.mi-rs-modal-occupation-btn.people.selected,
.mi-rs-back-to-room-selection,
.mi-na-view-all-results,
.mi-rs-cart-item-edit-btn,
.mi-be-datepicker-info-panel .mi-be-datepicker-clear-dates button,
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown ul li .mi-be-multiroom-title .mi-be-multiroom-remove,
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown .mi-be-multiroom-footer .mi-be-multiroom-footer-add,
.mi-na-option-hotel > h4,
.mi-rs .mi-cancelation-payment-link,
.mi-rs .mi-privacy-policy-link,
.mi-rs .mi-cf-form-data-link-back,
.mi-rs .mi-cf-error-link-back,
.mi-cf-form-data form .mi-cf-form-data-additionals div[class*="mi-cf-form-data-additionals-"] a,

.mi-rs .mi-rc-btn,
.mi-rc-reservation-address .mi-rc-reservation-address-mail-link,
.mi-rc-reservation-address .mi-rc-reservation-address-web-link,
.mi-rs .mi-rc-reservation-code .mi-rc-reservation-code-expired-link,
.mi-be-modal .mi-be-modal-header button.mi-be-modal-clear-date {
    color: #514b23;
}

/* links hover */
.mi-rs .mi-rs-room-occupation-btn:hover,
.mi-rs .mi-rs-room-detail-btn:hover,
.mi-rs-rate-see-more-btn:hover,
.mi-rs-suggestion-btn:hover,
.mi-rs-back-to-room-selection:hover,
.mi-na-view-all-results:hover,
.mi-rs-cart-item-edit-btn:hover,
.mi-be-datepicker-info-panel .mi-be-datepicker-clear-dates button:hover,
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown ul li .mi-be-multiroom-title .mi-be-multiroom-remove:hover,
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown .mi-be-multiroom-footer .mi-be-multiroom-footer-add:hover,
.mi-na-option-hotel > h4:hover,
.mi-rs .mi-cancelation-payment-link:hover,
.mi-rs .mi-privacy-policy-link:hover,
.mi-rs .mi-cf-form-data-link-back:hover,
.mi-rs .mi-cf-error-link-back:hover,
.mi-cf-form-data form .mi-cf-form-data-additionals div[class*="mi-cf-form-data-additionals-"] a:hover,
.mi-rs .mi-rc-btn:hover,
.mi-rc-reservation-address .mi-rc-reservation-address-mail-link:hover,
.mi-rc-reservation-address .mi-rc-reservation-address-web-link:hover,
.mi-rs .mi-rc-reservation-code .mi-rc-reservation-code-expired-link:hover,
.mi-be-modal .mi-be-modal-header button.mi-be-modal-clear-date:hover {
    color: #955013;
}

/* selected & hovered occupation (room selection), selected tab, +/- multiroom
buttons, radio & checkbox */
.mi-rs-modal-occupation-btn:hover,

.mi-rs-modal-occupation-btn.selected,
.react-tabs [role=tab][aria-selected=true],
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown ul li .mi-be-multiroom-option-adult span.react-numeric-input b,
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown ul li .mi-be-multiroom-option-children span.react-numeric-input b,
.mi-radio-container input[type="radio"]:checked + .mi-radio-ico:before,
.mi-checkbox-container input[type="checkbox"]:checked + .mi-checkbox-ico:before,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-multiroom-footer .mi-be-multiroom-footer-add,
.mi-be.mi-be-mobile .mi-be-modal .mi-be-multiroom-footer .mi-be-multiroom-footer-confirm {
    border-color: #514b23 !important;
    /* color links */
}

/* +/- multiroom buttons, checked checkbox */
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown ul li .mi-be-multiroom-option-adult span.react-numeric-input b i,
.mi-be .mi-be-multiroom-select .mi-be-multiroom-dropdown ul li .mi-be-multiroom-option-children span.react-numeric-input b i,
.mi-checkbox-container input[type="checkbox"]:checked + .mi-checkbox-ico:before {
    background-color: #514b23 !important;
    /* color links */
}

/* CORPORATIVE DETAILS (principal color) */
/* line on client form, input focused at client form, selected credit card */
div[data-mirai-engine="mirai_cf"] .mi-rs,
div[data-mirai-engine="mirai_mr"] .mi-rs,
.mi-rs .mi-field-group.focused .mi-input-text,
.mi-rs .mi-field-group.focused .mi-textarea,
.mi-cf-form-data form .mi-cf-form-data-payment .mi-cf-form-data-payment-title img.selected,
.mi-rc-reservation-code,
.mi-rc-reservation-address,
.mi-rc-reservation-data,
.mi-rc-reservation-detail,
.mi-rc-reservation-price,
.mi-rc-reservation-payment,
.mi-rc-reservation-cancellation,

.mi-rc-reservation-privacy {
    border-color: #514b23;
}

/* LOADING booking proccess (principal color) */
.mi-rs.loading .mi-loading .mi-loading-scope .mi-loading-icon div {
    border-color: #514b23 transparent #514b23 transparent;
}

/* ----------------- ENGINE IN SQUARE ----------------- */
.mi-be-square {
    text-align: center;
}

.mi-be-square {
    display: inline-block;
    max-width: 100%;
    /* chain selector needs width, same than data range picker */
    width: 100%;
}

.mi-be-square .mi-be-mobile {
    display: block;
}

/* fields wrappers */
.mi-be-square .mi-be-chain-field,
.mi-be-square .mi-be-datepicker-select,
.mi-be-square .mi-dropdown,
.mi-be-square .mi-be-promo-field,
.mi-be-square .mi-be-book-btn {
    display: block;
}

/* input fields */
.mi-be-square .mi-be .mi-be-chain-field,
.mi-be-square .mi-be .DateRangePickerInput,

.mi-be-square .mi-be .mi-be-multiroom-field,
.mi-be-square .mi-be .mi-be-promo-field {
    margin-right: 0;
    margin-bottom: 0px;
    text-align: center;
    padding: 15px 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: var(--w-light);
    letter-spacing: -.26px;
}

/* input elements */
.mi-be-square .mi-be .mi-dropdown .mi-dropdown-button label,
.mi-be-square .mi-be .mi-be-datepicker-select .DateRangePickerInput .DateInput .DateInput_input,
.mi-be-square .mi-be .mi-be-promo-field label input,
.mi-be-square .mi-be .mi-be-book-btn {
    line-height: 30px;
    height: 30px;
    /* same than line-height - ie11 fix */
    text-transform: uppercase;
    letter-spacing: -.26px;
}

/* button */
.mi-be-square .mi-be .mi-be-book-btn {
    padding: 35px 70px;
    margin: 40px auto 0;
    background: transparent;
    position: relative;
    color: #fff;
    border: none;
}

.mi-be-square .o-button__border-g {
    stroke: #8a8979 !important;
}

/* info icons */
.mi-be-square .mi-be .mi-be-datepicker-select .DateRangePickerInput .DateRangePickerInput_calendarIcon,
.mi-be-square .mi-be .mi-be-multiroom-field span.mi-ico-dropdown,
.mi-be-square .mi-be .mi-be-promo-field span.mi-ico-code {
    font-size: 1.6em;
}

/* icon arrow position */
.mi-be-square .mi-be .mi-dropdown .mi-dropdown-button .mi-ico-arrow-down-dark {
    position: absolute;
    right: 20px;
    /* same than field wrappers horizontal padding */
    top: 50%;
    margin-top: -7px;
    /* negative half font-size */
    display: none;
}

/* input selectors (icon arrow has changed) */
.mi-be-square .mi-be .mi-dropdown .mi-dropdown-button > *:nth-last-child(2) {
    margin-right: 0;
    padding-right: 25px;
    box-sizing: border-box;
    max-width: 100%;
    width: auto;
}

.mi-be-square div[data-mirai-engine="mirai_be"] {
    display: block;
    margin: 50px auto 0;
    max-width: 600px;
}

.mi-be .mi-dropdown.is-open.open-down .mi-dropdown-layout {
    margin-top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.mi-be .mi-dropdown.open-left .mi-dropdown-layout:before, .mi-be-datepicker-select .DateRangePicker_picker.DateRangePicker_picker__directionLeft:before, .mi-be .mi-dropdown.open-left .mi-dropdown-layout:after, .mi-be-datepicker-select .DateRangePicker_picker.DateRangePicker_picker__directionLeft:after {
    display: none;
}

.mi-be-datepicker-select .DateRangePicker_picker.DateRangePicker_picker__openDown {
    margin-top: 0;
}

.mi-be .DayPicker_weekHeader_li {
    color: #955013;
    /*font-size: 18px;*/
    text-transform: uppercase;
}

.mi-be .CalendarMonth_caption {
    padding-bottom: 48px;
    text-transform: uppercase;
    font-size: 20px;
}

.DayPickerNavigation_button__default {
    border: none;
}

.mi-be-datepicker-info-panel, .mi-be-datepicker-info-panel .mi-be-datepicker-clear-dates button {
    text-transform: uppercase;
    font-size: 10px;
    color: #747474;
}

.mi-be-datepicker-info-panel, .mi-be-datepicker-info-panel .mi-be-datepicker-clear-dates button, .CalendarDay__default {
    font-family: "Avenir-LT-Pro-35-Light",sans-serif;
}

.mi-be-datepicker-info-panel {
    padding-top: 20px;
}

/* Bookingstep1 */

.mi-rs-room-header, .mi-rs-rates-listing, .mi-rs-rate {
    background:none;
}

.mi-rs-room {
    border-bottom: 2px solid #514b23;
}

.mi-rs-extra-footer, .mi-cf-resume, .mi-rs-rates-listing .mi-rs-rate:nth-child(odd), .mi-rs-message {
    background-color: #f7f5ef;
    border: none;
    border-radius: 0;
}

.mi-rs-room-info h2 {font-family: Canela-Light, sans-serif;text-transform: uppercase;font-size: 21px;line-height: 28px;color: #955013;}

.mi-rs .mi-rs-room-occupation-people-edit, .mi-rs .mi-rs-room-occupation-people, .mi-rs-rate-title-wrapper {
    color: #514b23;
    font-family: Canela-Light, sans-serif;
    letter-spacing: 0.5px;
}

.mi-cf-resume .mi-cf-resume-price .mi-cf-resume-total, .mi-rs-rate-info--highlight, .mi-rs-rate-night-price, .mi-rs-cart-total, .mi-rs-cart-item-price, .mi-rs-extra-footer .mi-rs-extra-footer-price span, .mi-rs-extra-footer .mi-rs-extra-footer-button > div, .mi-rs-rate-details-total-price div:first-child {
    color: #955013
}

.mi-rs-extra-footer .mi-rs-extra-footer-button > div .mi-ico-check-dark {
    background-color: #955013;
}

.mi-rs-cart-item-remove-btn {
    color: #767676;
}

.mi-cf-form-data form .mi-cf-form-data-payment > div > div.mi-payment-box > div:last-child .mi-cf-form-data-payment-body {
    background-color: #f7f5ef;
}

.mi-rs-extra {
    border: none;
    background: #f7f5ef4f;
}

.mi-rs-cart-resume {
    background: #f7f5ef;
}

/* MEDIA QUERIES */
/* Small screens like iPad Portrait */
@media (min-width: 768px) and (max-width: 979px) {
    [data-mirai-engine='mirai_be'] .mi-be .mi-be-promo-field label input {
        width: 4em;
    }
}

/* iphone portrait & landscape - galaxy portrait & lanscape */
@media (max-device-width: 767px) {

    /* motor wrapper - for display */
    div[data-mirai-engine="mirai_be"][data-device="mobile"] {}

    /* trigger button opens modal */
    [data-mirai-engine='mirai_be'] .mi-be.mi-be-mobile .mi-be-book-btn.mi-be-book-btn-trigger {}

    [data-mirai-engine='mirai_be'] .mi-be.mi-be-mobile {
        font-size: calc(1px + 3.8vw);
        /* 13px - 16px */
    }
    
    
}
